# 页面标题
VUE_APP_TITLE = 实验室安全管理系统

# 生产环境配置
ENV = 'production'

# ####################接口配置####################

# 实验室安全管理系统/生产环境
# VUE_APP_BASE_API = '192.168.2.3/labSystem'

# 实验室安全管理系统/生产环境
#VUE_APP_BASE_API = '180.76.134.43:30002'
VUE_APP_BASE_API = '192.168.1.88/labSystem'


# ####################文件预览地址配置####################

# 文件预览
# VUE_APP_BASE_FILE_API = '180.76.134.43:31007'

VUE_APP_BASE_FILE_API = 'lab.sxitdlc.com:8012'

# ####################视频地址配置####################

# 视频地址
VUE_APP_BASE_VIDEO_API = '192.168.1.88/labSystem'




# ####################MQTT配置####################

# MQTT地址
VUE_APP_BASE_MQTT_API = 'wss://lab.sxitdlc.com/mqtt'
# VUE_APP_BASE_MQTT_API = 'wss://lab.sxitdlc.com/mqtt'
VUE_APP_BASE_MQTT_USERNAME = 'mqtt'
VUE_APP_BASE_MQTT_PASSWORD = 'mqtt@zd1883'

# #####################大屏跳转地址#####################

# 校级大屏地址
VUE_APP_BIG_SCREEN_CAMPUS_BASE_API = 'http://192.168.1.88/labSystem/bigData/'
# 院系大屏地址
VUE_APP_BIG_SCREEN_FACULTY_BASE_API = 'http://192.168.1.88/labSystem/bigData/'
